.divi-pagination {
    list-style: none;
    padding-left: 0;
    display: flex;
    justify-content: center;
    flex-flow: wrap;
}

.divi-page-item .page-link {
    color: #0d6efd;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #638CC7;
    padding: 0.5rem 1rem;
    position: relative;
    display: block;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.divi-page-item:hover .page-link,
.divi-page-item-active .page-link {
    color: #fff;
    background-color: #638CC7;
    border-color: #638CC7;
    z-index: 3;
}